<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="home"></ion-icon>
      <ion-label>Inicio</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="medical"></ion-icon>
      <ion-label>Medicaciones</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <ion-icon name="person"></ion-icon>
      <ion-label>Perfil</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
